- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 53629cbb-fe86-4304-b614-7443e9633824
    creation_time: 2023-02-17T12:10:05.617518Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound50.c: 7533b3d7f0eee80e44aab8f7ead88d0e8fea1ae56bf86b66a98a6784801a4e45
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound50.c
    file_hash: 7533b3d7f0eee80e44aab8f7ead88d0e8fea1ae56bf86b66a98a6784801a4e45
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 024c2cdc-4496-415d-b9d4-3ad80d5be116
    creation_time: 2023-02-17T12:10:05.617805Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound50.c: 7533b3d7f0eee80e44aab8f7ead88d0e8fea1ae56bf86b66a98a6784801a4e45
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound50.c
    file_hash: 7533b3d7f0eee80e44aab8f7ead88d0e8fea1ae56bf86b66a98a6784801a4e45
    line: 37
    column: 0
    function: main
  location_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: be339f51-ee1b-4bbc-a839-67155be85fc7
    creation_time: 2023-02-17T12:10:05.617904Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound50.c: 7533b3d7f0eee80e44aab8f7ead88d0e8fea1ae56bf86b66a98a6784801a4e45
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound50.c
    file_hash: 7533b3d7f0eee80e44aab8f7ead88d0e8fea1ae56bf86b66a98a6784801a4e45
    line: 50
    column: 0
    function: main
  location_invariant:
    string: 1+x-y == 0
    type: assertion
    format: C

